PTCCB - Frontend - Bug #12650

Apply license > When adding product in AED currency it is showing correct currency but after
submitting the application it takes ?? in place of AED currency symbol

02/05/2025 06:07 PM - priyanka Sharma
History

#1 - 02/10/2025 06:17 PM - Iram Hamdani

- Status changed from New to Feedback

#2 - 02/10/2025 06:19 PM - Iram Hamdani

- Status changed from Feedback to Resolved
